@charset "UTF-8";
#date-picker-wrapper {
	position:relative;
	z-index: 10;
	background-color: #fff;
	width: 90%;
	font-size: 14px;
	line-height: 20px;
	color: #aaa;
	font-family: Arial;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 20px;
	padding-left: 5%;
	box-sizing:content-box;
}
#date-picker-wrapper input {
	z-index: -1;
	position: relative;
	font-size: 5px;
	height: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#container-date-picker .kolom {
	width: 50%;
	float: left;
}


#container-date-picker .date-titel {
	width: 100%;
	line-height: 50px;
	display: block;
}
#container-date-picker .date-veld {
	line-height: 40px;
	width: 80%;
	padding-left: 5%;
	padding-right: 5%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}





.date-picker-wrapper.single-date {
	width:auto;
}
.date-picker-wrapper.no-shortcuts {
	padding-bottom:12px;
}
.date-picker-wrapper .footer
{
	font-size: 11px;
	padding-top: 3px;
	display: none;
}
.date-picker-wrapper b
{
	color:#666;
	font-weight:700;
}
.date-picker-wrapper a
{
	color: #00AEF0;
	text-decoration:underline;
}
.date-picker-wrapper .month-wrapper
{
	background-color:#fff;
	padding:5px;
	cursor:default;
	position:relative;
	_overflow:hidden;
}
.date-picker-wrapper .month-wrapper table
{
	float:left;
}
.date-picker-wrapper .month-wrapper table.month2
{
	float:right;
}
.date-picker-wrapper .month-wrapper table th,
.date-picker-wrapper .month-wrapper table td
{
	vertical-align:middle;
	text-align:center;
	line-height:14px;
	margin : 0px;
	padding : 0px;
}
.date-picker-wrapper .month-wrapper table .day
{
	height:26px;
	line-height:25px;
	margin-bottom:1px;
	color:#999;
	cursor:default;
}
.date-picker-wrapper .month-wrapper table div.day.lastMonth,
.date-picker-wrapper .month-wrapper table div.day.nextMonth
{
	color:#999;
	cursor:default;
}
/* dagen geselecteerd */
.date-picker-wrapper .month-wrapper table .day.checked
{
	background-color: rgb(156, 219, 247);
}
.date-picker-wrapper .month-wrapper table .week-name
{
	height:20px;
	line-height:20px;
	font-weight:100;
}

.date-picker-wrapper .month-wrapper table .day.has-tooltip { cursor:help !important;}

.date-picker-wrapper .month-wrapper table .day.toMonth.valid
{
	color:#333;
	cursor:pointer;
}
/* huidige datum */
.date-picker-wrapper .month-wrapper table .day.real-today {
	background-color: rgb(255, 230, 132);
	background-color: #ED2A7E;
	background-color:#e5e5e5;
}
.date-picker-wrapper .month-wrapper table .day.real-today.checked { background-color: rgb(112, 204, 213); }


.date-picker-wrapper table .caption
{
	height:40px;
}
.date-picker-wrapper table .caption .next,
.date-picker-wrapper table .caption .prev
{
	padding:0 5px;
	cursor:pointer;
}
.date-picker-wrapper table .caption .next:hover,
.date-picker-wrapper table .caption .prev:hover
{
	background-color:#ccc;
	color:white;
}
.date-picker-wrapper .gap
{
	position:absolute;
	display:none;
	top:0px;
	left:204px;
	z-index: 1;
	width:15px;
	height: 100%;
	background-color:red;
	font-size:0;
	line-height:0;
}
.date-picker-wrapper .gap .gap-lines { height: 100%; overflow:hidden; }
.date-picker-wrapper .gap .gap-line { height:15px;width:15px; position:relative;  }
.date-picker-wrapper .gap .gap-line .gap-1 { z-index:1; height:0; border-left:8px solid white; border-top:8px solid #eee;border-bottom:8px solid #eee; }
.date-picker-wrapper .gap .gap-line .gap-2 { position:absolute; right:0; top:0px; z-index:2; height:0; border-left:8px solid transparent; border-top:8px solid white; }
.date-picker-wrapper .gap .gap-line .gap-3 { position:absolute; right:0; top:8px; z-index:2; height:0; border-left:8px solid transparent; border-bottom:8px solid white; }
.date-picker-wrapper .gap .gap-top-mask { width: 6px; height:1px; position:absolute; top: -1px; left: 1px; background-color: #eee; z-index:3; }
.date-picker-wrapper .gap .gap-bottom-mask { width: 6px; height:1px; position:absolute; bottom: -1px; left: 7px; background-color: #eee; z-index:3; }

.date-picker-wrapper .selected-days
{
	display:none;
}
.date-picker-wrapper .drp_top-bar
{
	line-height:40px;
	height:40px;
	position:relative;
}
.date-picker-wrapper .drp_top-bar .error-top { display:none; }
.date-picker-wrapper .drp_top-bar .normal-top { display:none; }
.date-picker-wrapper .drp_top-bar .default-top {
	font-size: 16px;
	display: block;
	color: #ED2A7E;
}

.date-picker-wrapper .drp_top-bar.error .default-top { display:none; }
.date-picker-wrapper .drp_top-bar.error .error-top { display:block; color:red; }

.date-picker-wrapper .drp_top-bar.normal .default-top { display:none; }
.date-picker-wrapper .drp_top-bar.normal .normal-top { display:block; }

.date-picker-wrapper .drp_top-bar .apply-btn
{
	position: absolute;
	right: 0px;
	top: 6px;
	padding: 3px 5px;
	margin: 0;
	font-size: 12px;
	cursor: pointer;
	color: #fff;
	background-color: #ED2A7E;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.date-picker-wrapper .drp_top-bar .apply-btn.disabled
{
	cursor: pointer;
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
/*time styling*/
.time {
	position: relative;
}
.time input[type=range] {
	vertical-align: middle;
}
.time1, .time2 {
	width: 180px;
	padding: 0 5px;
	text-align: center;
}
.time1 {
	float: left;
}
.time2 {
	float: right;
}
.hour, .minute {
	text-align: right;
}
.hide {
	display: none;
}
.date-picker-wrapper .month-wrapper .month1,
.date-picker-wrapper .month-wrapper .month2 {
	float: none;
	width: 100%;
}
.gap-lines {
	display:none;
}
.gap {
	opacity: 0;
}
@media only screen and (min-width: 600px) {
	.date-picker-wrapper .month-wrapper .month1 {
		float: left;
		width: 44%;
	}
	.date-picker-wrapper .month-wrapper .month2 {
		float: right;
		width: 44%;
	}
}
